* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 35px;
    color: #10273d;
}
a {
    text-decoration: none;
}

/* hover */
.nav-link:hover {
    border: 2px solid #ffffff;
    border-radius: 40px;
    transition: 0.5s;
}
.header-button:hover {
    background-color: #f1f13a;
    transition: 0.5s;
}
.submit:hover {
    background-color: #72cf21;
    transition: 0.5s;
}
.subscribe:hover {
    background: #047072;
    transition: 0.5s;
}
/* header */

.header {
    max-width: 1440px;
    height: 750px;
    background: url(../img/bkgr.jpg);
    background-size: cover;
    margin: 0 auto;
}
.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    margin: auto;
    padding: 30px;   
}
.logo, .header-main h1, .header-button {
    font-weight: bold;
}
.logo {
    font-size: 24px;
}
.header-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 85%;
}
.header-main h1 {
    font-size: 70px;
}
.nav-link {
    padding: 5px 15px;
    border: 2px solid transparent;
}
.header-nav {
    margin-right: 50px;
    margin-left: auto;
}
.hamburger-nav {
    width: 100px;
    display: none;
}
.log-in-img {
    width: 50px;
    display: block;
}
.header-main h1, .header-main input {
    margin: 20px 0;
}

.header-first-part, .add-text, .header-top, .header a {
    color: #ffffff;
} 
.add-text {
    text-align: center;
}
.header-second-part, .about-second-part, .destination-second-part {
    color: #01a2a6;
}
.header-button {
    padding: 25px;
    background-color: #ffffa6;
    color: #10273d;
    border: none;
    border-radius: 40px;
    cursor: pointer;
    font-weight: bold;
}

/* about */

.about {
    max-width: 1440px;
    min-height: 450px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    padding: 30px 0;
}
.about-text, .about-img {
    padding: 0 50px;
}
.about-img {
    width: 130%;
    max-width: 500px;
}
.about-img img {
    width: 100%;
}
.about-first-part, .destination-first-part, .description-header {
    color: #29d9c2;
}
.about-text h2 {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 50px;
}

/* destination */

.destination {
    max-width: 1440px;
    min-height: 1270px;
    margin: 0 auto;
    background: #f2fefe;
    padding: 50px 0;
}
.destination-top {
    margin-bottom: 20px;
}
.destination-top-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 50px;
}
.destination-top-header h2 {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 50px;
}
.destination-top-search {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
}
.search-links a {
    color: #10273d;
}
.search-input {
    width: 240px;
    padding: 15px;
    padding-left: 40px;
    background: url(../img/search.png) left 10px center no-repeat;
    border: 2px solid #e8e8e8;
    border-radius: 40px;
    margin-right: 30px;
}
.search-input::placeholder {
    font-size: 16px;
    font-style: italic;
    color: #b5b5b5;
}
.destination-main {
    width: 90%;
    margin: 0 auto;
}
.destination-main-image  {
    display: flex;
    width: 100%;
    height: 510px;
    background: url(../img/batu.jpg) left no-repeat;
    background-size: cover;
    margin-bottom: 30px;

}
.main-image-description {
    margin-right: 0;
    margin-left: auto;
    max-width: 480px;
    height: 100%;
    padding: 10px 50px;
    background: url(../img/batu-white-bg.png) no-repeat;
   
}
.batu-logo {
    height: 90px;
}
.description-header {
    font-size: 24px;
}
.destination-bottom-images  {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
}
.botttom-left-image {
    height: 357px;
    width: 60%;
    background: url(../img/bromo.jpg) right no-repeat;
    background-size: cover;
    margin-right: 30px;
}
.bromo-logo {
    height: 70px;
}
.bottom-image-description {
    margin-right: auto;
    margin-left: 0;
    max-width: 340px;
    height: 100%;
    padding: 15px 50px;
    background: url(../img/bromo-white-bg.png) no-repeat;
}
.bottom-right-image {
    height: 357px;
    min-width: 375px;
    width: 40%;
    background: url(../img/more.png) center center no-repeat,
                url(../img/more-bg.jpg) no-repeat;
}

/* contact */

.contact {
    max-width: 1440px; 
    margin: 0 auto;
    padding-top: 50px;
    color: #ffffff;
    background: url(../img/contact-bg-2.png), url(../img/contact-bg1.jpg);
    background-size: cover;
}
.contact-header h2 {
    text-align: center;
    font-size: 55px;
    font-weight: bold;
    margin-bottom: 150px;
}
.contact-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact-details {
    margin: 0 auto;
    width: 90%;
    min-height: 665px;
}
.contact-form {
    width: 470px;
}
.cs {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}
.email, .message {
    width: 100%;
}
.company, .subject {
    width: 48%;
}
.company, .subject, .email {
    height: 70px;
}
.message {
    height: 95px;
    margin-bottom: 20px;
}
.company, .subject, .email, .message {
    padding: 20px;
    border: 2px solid #e8e8e8;
    border-radius: 10px;
}
.company::placeholder, .subject::placeholder, 
.email::placeholder, .message::placeholder, .kit-input::placeholder {
    font-size: 16px;
    font-style: italic;
    color: #b5b5b5;
}
.submit {
    padding: 25px;
    background-color: #b5ed85;
    color: #ffffff;
    border: none;
    border-radius: 40px;
    cursor: pointer;
    font-weight: bold;
    margin-left: 66.5%;
}
.contacts, .or {
    align-self: flex-start;
}
.contact-title {
    font-size: 46px;
    margin-bottom: 50px;
}
.address, .phone {
    padding-left: 20px;
}
.address {
    background: url(../img/address.png) left center no-repeat;
}
.phone {
    background: url(../img/phone.png) left center no-repeat;
}
.or {
    margin: 0 30px;
}
.kit {
    background: #b1e568;
    padding: 30px 0;
}
.kit-wrap {
    margin: 0 auto;
    width: 90%;
    height: 210px;
}
.kit-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.kit-header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    margin-right: 30px;
}
.kit-title {
    font-size: 46px;
    margin-bottom: 20px;
}
.kit-form {
    position: relative;
}
.kit-input {
    padding: 20px;
    border: 2px solid #e8e8e8;
    border-radius: 10px;
    width: 475px;
    height: 70px;   
}
.subscribe {
    width: 60px;
    height: 66px;
    background: #01a2a6;
    border: none;
    color: #ffffff;
    font-weight: bold;
    font-size: 40px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    top: 2px;
    right: 2px;
    cursor: pointer;
}
.footer {
    color: #5d5c5c;
    background-color: #2f2933;
    max-width: 1440px; 
    margin: 0 auto;
    min-height: 100px; 
    padding: 30px 0;
}
.footer-nav a {
    color: #5d5c5c;
}
.dot {
    margin: 0 10px;
}
.footer-wrap {
    height: 100%;
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.social-links a:not(:last-child) {
    margin-right: 10px;
}
.social-links img {
    display: block;
}
.social-links {
    display: flex;
    align-items: center;
}







